<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="SPID Easy Resource">
    <meta name="author" content="">
    <title>SPIDER app</title>

    <!-- <meta property="og:title" content="{{ page_title }}" />
    <meta property="og:type" content="website" />
    <meta property="og:url" content="{{ og_url }}" />
    <meta property="og:image" content="{{ og_image }}" />
    <meta property="og:description" content="{{ og_description }}" />
    <meta property="fb:app_id" content="{{ config['FB_APP_ID'] }}">
    <meta property="og:image:width" content="1200">
    <meta property="og:image:height" content="630"> -->

    <!-- Bootstrap Core CSS -->
    <!-- <link href="{{ url_for('static', filename='css/bootstrap/bootstrap.min.css') }}" rel="stylesheet"> -->

    <!-- Theme CSS -->
    <link href="{{ url_for('static', filename='css/styles.css') }}" rel="stylesheet">
    {% block style %}{% endblock %}
    <!-- <link href="{{ url_for('static', filename='css/index.css') }}" rel="stylesheet"> -->

    <!-- Custom Fonts -->
    <!-- <script src="https://use.fontawesome.com/470b91f216.js"></script>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic" rel="stylesheet" type="text/css"> -->

</head>




<body id="page-top" class="index">

    {% block content %}{% endblock %}

</body>